/*** GENERALI ***/
.bg-dark-primary {
    background-color: #141D38;
}
.text-primary-light {
    color: #fff !important;
}
.bg-gray-primary {
	background-color: #F8F8F8;
}
.pb-290 {
    padding-bottom: 200px;
}
.space-50 {
    height: 100px;
    width: 100%;
}

/*** HOME ****/
.tp-big-text {
    text-transform: none;
    font-weight: 900;
    font-family: Montserrat;
}
.cta {
    padding: 55px 65px 200px 65px;
    background-image: url(/templates/wiretemplate/images/future.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.projects-style-2 .projects-box .portfolio-info {
   
    background: #141d38;
}
.slider-hover-bg {
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.cta .ot-heading span {
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
    margin-bottom: 5px;
    color: #fff;
}
.tp-bgimg {
	background-size:cover !important;
}
.ot-heading h3 {
    margin-bottom: 0;
    line-height: 48px;
	font-size:36px;
	font-weight:800;
}
.icon-box-s2 .content-box h2 {
    margin-bottom: 17px;
    font-weight: bold;
	font-size: 20px;
}
.icon-box-s2 .content-box h2 a {
    color: #1b1d21;
}
.icon-box-s2 .content-box h2 a:hover {
    color: #43baff;
}
.cta h3 {
    color: #FFF;
    font-size: 48px;
    line-height: 60px;
}

h1.hometitle {
	color:#43baff;
	width:100%;
	font-weight:600;
}
h2.hometitle {
	font-weight:400;
}
h2.hometitle b{
	font-weight:600;
}

/*** PAGINE ***/
.page-header {
    width: 100%;
    min-height: 200px;
    color: #43baff;
    font-weight: 500;
    background: #141d38 center center no-repeat;
        background-image: none;
        background-size: auto;
    background-size: cover;
	/*background-image: url(https://via.placeholder.com/1920x350.png);*/
}
.page-header .page-title {
    color: #fff;
    margin-bottom: 0;
    flex: 1;
    padding: 10px 20px 10px 0;
    font-size: 32px;
}

.home-about-video {
    background-image: url('/images/pagine/chisiamo/chisiamo1.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    min-height: 400px;
    margin-bottom: 45px;
    box-shadow: none;
}
.entry-content {
    padding: 32px 0 110px;
}
.post-box .inner-post {
    padding: 5px 40px 36px;
}
.over-hidden {
    overflow: hidden;
    padding-top: 35px;
	padding-bottom: 35px;
}
.bg-gray-primary {
	padding-top: 50px;
	padding-bottom: 50px;
    background-color: #F8F8F8;
}
.about-team {
    padding-top: 50px;
    padding-bottom: 50px;
}
section.contact-page {
    padding-top: 50px;
	padding-bottom: 50px;
    position: relative;
}
.icon-box-s1 h3 {
    font-size: 18px;
    font-weight: 600;
}

/*** SERVIZI ***/
.process-box .step {
    color: #43baff;
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 800;
    padding-bottom: 10px;
    display: inline;
}
.process-box h6 {
    font-size: 18px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    line-height: 1;
    padding-bottom: 15px;
    display: inline;
}
.service-box { 
	margin-bottom:10px;
}
.icon-box-s2.s2 .content-box h3 {
    margin-bottom: 14px;
}
.icon-box-s2 .content-box h3 {
    margin-bottom: 17px;
    font-weight: bold;
	font-size: 20px;
}
.icon-box-s2 .content-box h3 a {
    color: #1b1d21;
}
.icon-box-s2 .content-box h3 a:hover {
    color: #43baff;
}
.service-box .content-box h3 {
    font-size: 18px;
    margin-bottom: 5px;
	font-weight:600;
}

/*** PORTFOLIO ***/
.portfolio-single {
    padding-top: 40px;
    padding-bottom: 110px;
}

.portfolio-single .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 16px;
}
.portfolio-single .simple-slider {
    margin-bottom: 0px;
}
.process-box p {
	margin:8px 0px;
}
.portfolio-single .simple-slider .projects-slide-item {
	width:100%;
	height:360px;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;	
}
.portfolio-single .simple-slider  .projects-slide-item a {
	width:100%;
	height:100%;
	display:block;
}


/*** SIDEBAR ***/
.author-widget_wrapper .author-widget_info {
    padding: 10px;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
	background-color: #141d38;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+69,000000+69&0+0,0.65+69 */
	/*background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 69%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.author-widget_wrapper .author-widget_title {
    margin-bottom: 0px;
    color: #fff;
}
.author-widget_wrapper .author-widget_text {
    font-size: 14px;
    line-height: 16px;
    color: #fff;
	margin:0px;
}
.widget-area .moduletable {
    margin-bottom: 45px;
    float: left;
    width: 100%;
}
.widget .recent-news h6 a {
    color: #1b1d21;
    display: block;
    font-size: 14px;
	line-height:18px;
}
.widget .recent-news h6 {
    margin: 0px;
    line-height: 9px;
    font-size: 16px;
    font-weight: 600;
}
#bottoneblu a {
    width: 271px;
    height: 271px;
    background: url("/images/banners/bottoneblu.png") top no-repeat;
        background-size: auto;
    background-size: cover;
    display:block;
}
#bottoneblu a:hover {
    background-size: cover ;
    background: url("/images/banners/bottonebluhover.png") bottom no-repeat;
        background-size: auto;
	
}

/*** CONTATTI ***/
.wpcf7 .main-form {
    padding: 60px 48px;
    background-image: none;
	background-color:#dddddd24;
    color: #fff;
}
.wpcf7 .main-form h2 {
    color: #000;
    margin-bottom: 10px;
}
.wpcf7 .main-form p {
    color: #000;
}
.wpcf7 .main-form input::placeholder, .wpcf7 .main-form textarea::placeholder {
    color: #000;
}

.wpcf7 .main-form input, .wpcf7 .main-form textarea {
    width: 100%;
    background: rgba(255, 255, 255, 1);
    color: #000;
}
.wpcf7 .main-form input[type="checkbox"] {
    width:auto;
    background: rgba(255, 255, 255, 1);
    color: #000;
}
.wpcf7 .main-form .text-form {
    color:#6d6d6d;
	font-size:14px;
}

/*** FOOTER ***/
.footer-v1 {
    background-color: #141D38;
    padding: 115px 0 50px 0;
    color: #AEAACB;
}
.list-items a {
    color: #D2D2D2;
}
.footer-v1 {
    color: #D2D2D2;
}
.mc4wp-form-fields .subscribe-inner-form input[type="email"] {
    height: 46px;
    width: 100%;
    background: #fff;
    color: #6d6d6d;
    padding-right: 66px;
}
.mc4wp-form-fields .subscribe-inner-form input[type="text"] {
    background:#fff;
	width:100%;
	margin-bottom:10px;

}
.mc4wp-form-fields .subscribe-inner-form input[type="email"]::placeholder {
    color: #6d6d6d;
}
.copyright-text {
    margin-bottom: 0;
    font-size: 13px !important;
}

/*** RICHIEDI PREVENTIVO ***/
.preventivo-box {
	margin-right:10px;
}
.preventivo-box p {
	line-height:23px;
}
.preventivo-box .main-form {
	padding:42px 25px;
	float:left;
	width:100%;
}
.preventivo-box .form-group {
	float:left;
}
.bootstrap-select {
    color: #6d6d6d;
    border: none;
    background: #fff;
    padding: 10px 20px;
    box-sizing: border-box;
    outline: none;
	width:100% !important;
}
.bootstrap-select .dropdown-toggle { 
	background-color:#fff;
	font-weight:normal !important;
	border:none !important;
}
.bootstrap-select .dropdown-toggle:hover {
    background-color: #fff !important;
}